### Property

# Gtk Paned:resize-end-child

#### Declaration

    property resize-end-child: gboolean [ read, write ]

#### Description [src]

Determines whether the second child expands and shrinks along with the paned widget.

Type: | `gboolean`

Default value | TRUE
Getter method | `gtk_paned_get_resize_end_child()`
Setter method | `gtk_paned_set_resize_end_child()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no